---
name: Carolyn Bednarz
locality: Boston, MA
country: USA
role: <a href="/job-families/people-ops/people-business-partner">People Business Partner,
  Sales</a>
reports_to: sid
picture: CarolynBednarz.png
twitter:
gitlab: cbednarz
departments:
- People Group
- People Success
expertise: '<li>Employee Relations, Total Rewards, Performance Management, Learning
  and Development, Coaching, Sales, Employee Engagement, Diversity and Inclusion <a
  href="/company/team/structure/#expert">expert</a></li>

  '
story: 'Carolyn loves to understand how people dynamics can help solve problems within
  a business. She is passionate about organizational design, leadership development
  and team effectiveness. She is also interested in learning more about scaling culture
  in an all remote environment. In her free time, she loves to spend time with her
  family and practice yoga.

  '

